@import url(../style.css);

p.comment {
  font-size: smaller;
}

p.message {
  font-style: italic;
  color: red;
}

div.answer {
  margin: 2ex 2em;
}

textarea {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 95%;
}

div.section p.analysis {
  font-style: italic;
}

span.prob {
  font-size: smaller;
}

div.section p.analysis em {
  font-style: normal;
}

div.section p.comment {
  font-style: italic;
  font-size: smaller;
}

div.section p.comment em {
  font-style: normal;
}

div.section {
  margin: 4ex 0;
}

div.year h2:before {
  content: "▷ ";
}

div.year.open h2:before {
  content: "▽ ";
}

div.year ul {
  display: none;
}

div.year.open ul {
  display: block;
}

ul.inventory {
  column-count: 2;
  -moz-column-count: 2;
  -webkit-column-count: 2;
}
